> For the complete documentation index, see [llms.txt](https://docs.holybro.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.holybro.com/radio/xbp9x-radio/specification.md).

# Specification

### Product Specification&#x20;

| FREQUENCY RANGE                                                 | ISM 902 to 928 MHz                                                                                                                                                                                                                                                                                                                                            |
| --------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| TRANSMIT POWER (Software Selectable)                            | Up to 30 dBm\*                                                                                                                                                                                                                                                                                                                                                |
| CHANNELS                                                        | 10 hopping sequences share 50 frequencies                                                                                                                                                                                                                                                                                                                     |
| RF DATA RATE                                                    | <p>Low data rate: 10 kb/s;</p><p>Middle data rate: 110 kb/s; High data rate: 250 kb/s</p>                                                                                                                                                                                                                                                                     |
| MAXIMUM DATA THROUGHPUT                                         | High data rate: 120 kb/s                                                                                                                                                                                                                                                                                                                                      |
| AVAILABLE CHANNEL FREQUENCIES                                   | <p>Low and middle data rate: 101;</p><p>High data rate: 50</p>                                                                                                                                                                                                                                                                                                |
| RECEIVER SENSITIVITY                                            | <p>Low data rate: -113 dBm; Middle data rate: -106 dBm;</p><p>High data rate: -103 dBm</p>                                                                                                                                                                                                                                                                    |
| RECEIVER IF SELECTIVITY                                         | <p>Low data rate, +/- 250 kHz: 40 dB;</p><p>Low data rate, +/- 500 kHz: 50 dB </p><p>Middle data rate, +/- 250 kHz: 30 dB; </p><p>Middle data rate, +/- 500 kHz: 40 dB </p><p>High data rate, +/- 500 kHz: 30 dB;</p><p>High  data  rate,  +/-  1000  kHz:  45  dB  </p><p></p><p>RECEIVER  RF SELECTIVITY</p><p>Below 900 MHz and above 930 MHz; > 50 dB</p> |
| MODULATION                                                      | <p>Gaussian Frequency Shift Keying Gaussian Frequency Shift</p><p>Keying</p>                                                                                                                                                                                                                                                                                  |
| SPREADING TECHNOLOGY                                            | Frequency Hopping Spread Spectrum (FHSS)                                                                                                                                                                                                                                                                                                                      |
| <p>SUPPORTED NETWORK TOPOLOGIES</p><p>(Software Selectable)</p> | <p>Peer-to-peer (master/slave relationship not required), point-</p><p>to-point/point-to-multipoint, mesh</p>                                                                                                                                                                                                                                                 |
| ENCRYPTION                                                      | <p>Optional 256-bit AES CBC encryption. Encryption is enabled</p><p>with the ATKY command.</p>                                                                                                                                                                                                                                                                |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.holybro.com/radio/xbp9x-radio/specification.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
